Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Lewis and Clark High School
  state: WA
  level: Regionals
  division: B
  year: 2026
  medals: 4
  trophies: 3
  bids: 4
  bids per school: 2
  start date: 2026-03-07
  end date: 2026-03-07
  awards date: 2026-03-07
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Sustainable Energy
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Colton Middle School
    city: Colton
    state: WA
  - number: 2
    school: Frontier Middle School
    suffix: Spartan
    city: Moses Lake
    state: WA
  - number: 3
    school: Frontier Middle School
    suffix: Blue
    city: Moses Lake
    state: WA
  - number: 4
    school: Frontier Middle School
    suffix: White
    city: Moses Lake
    state: WA
  - number: 9
    school: Jenkins Junior/Senior High School
    city: Chewelah
    state: WA
  - number: 76
    school: Leona Libby Middle School
    suffix: Odyssey-Blue
    city: West Richland
    state: WA
  - number: 77
    school: Leona Libby Middle School
    suffix: Odyssey-White
    city: West Richland
    state: WA
  - number: 8
    school: Lincoln Middle School
    suffix: 6th
    city: Pullman
    state: WA
  - number: 5
    school: Lincoln Middle School
    suffix: Blue
    city: Pullman
    state: WA
  - number: 6
    school: Lincoln Middle School
    suffix: Grey
    city: Pullman
    state: WA
  - number: 7
    school: Lincoln Middle School
    suffix: White
    city: Pullman
    state: WA
  - number: 79
    school: Saint Joseph's Catholic School
    suffix: Red
    city: Kennewick
    state: WA
  - number: 80
    school: Saint Joseph's Catholic School
    suffix: White
    city: Kennewick
    state: WA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 9
  - team: 1
    event: Boomilever
    place: 5
  - team: 1
    event: Circuit Lab
    place: 4
  - team: 1
    event: Codebusters
    participated: true
  - team: 1
    event: Crime Busters
    place: 11
  - team: 1
    event: Disease Detectives
    place: 10
  - team: 1
    event: Dynamic Planet
    place: 9
  - team: 1
    event: Entomology
    place: 6
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Helicopter
    place: 7
  - team: 1
    event: Heredity
    place: 7
  - team: 1
    event: Hovercraft
    participated: true
  - team: 1
    event: Machines
    place: 5
  - team: 1
    event: Meteorology
    place: 8
  - team: 1
    event: Metric Mastery
    place: 10
  - team: 1
    event: Mission Possible
    place: 2
  - team: 1
    event: Potions and Poisons
    place: 1
  - team: 1
    event: Remote Sensing
    participated: true
  - team: 1
    event: Rocks and Minerals
    place: 10
  - team: 1
    event: Scrambler
    place: 5
  - team: 1
    event: Solar System
    place: 7
  - team: 1
    event: Sustainable Energy
    participated: false
  - team: 1
    event: Water Quality
    place: 9
  - team: 1
    event: Write It Do It
    place: 10
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 2
    event: Boomilever
    place: 2
  - team: 2
    event: Circuit Lab
    place: 1
  - team: 2
    event: Codebusters
    place: 1
  - team: 2
    event: Crime Busters
    place: 2
  - team: 2
    event: Disease Detectives
    place: 6
  - team: 2
    event: Dynamic Planet
    place: 8
  - team: 2
    event: Entomology
    place: 2
  - team: 2
    event: Experimental Design
    place: 1
  - team: 2
    event: Helicopter
    place: 1
  - team: 2
    event: Heredity
    place: 6
  - team: 2
    event: Hovercraft
    place: 1
  - team: 2
    event: Machines
    place: 3
  - team: 2
    event: Meteorology
    place: 3
  - team: 2
    event: Metric Mastery
    place: 2
  - team: 2
    event: Mission Possible
    place: 4
  - team: 2
    event: Potions and Poisons
    place: 12
  - team: 2
    event: Remote Sensing
    place: 5
  - team: 2
    event: Rocks and Minerals
    place: 5
  - team: 2
    event: Scrambler
    place: 1
  - team: 2
    event: Solar System
    place: 12
  - team: 2
    event: Sustainable Energy
    place: 1
  - team: 2
    event: Water Quality
    place: 5
  - team: 2
    event: Write It Do It
    place: 8
  - team: 3
    event: Anatomy and Physiology
    place: 10
  - team: 3
    event: Boomilever
    place: 1
  - team: 3
    event: Circuit Lab
    place: 10
  - team: 3
    event: Codebusters
    place: 7
  - team: 3
    event: Crime Busters
    place: 7
  - team: 3
    event: Disease Detectives
    place: 9
  - team: 3
    event: Dynamic Planet
    place: 11
  - team: 3
    event: Entomology
    place: 8
  - team: 3
    event: Experimental Design
    place: 9
  - team: 3
    event: Helicopter
    place: 2
  - team: 3
    event: Heredity
    place: 3
  - team: 3
    event: Hovercraft
    place: 2
  - team: 3
    event: Machines
    place: 7
  - team: 3
    event: Meteorology
    place: 11
  - team: 3
    event: Metric Mastery
    place: 3
  - team: 3
    event: Mission Possible
    place: 5
  - team: 3
    event: Potions and Poisons
    place: 2
  - team: 3
    event: Remote Sensing
    participated: true
  - team: 3
    event: Rocks and Minerals
    place: 8
  - team: 3
    event: Scrambler
    place: 4
  - team: 3
    event: Solar System
    place: 4
  - team: 3
    event: Sustainable Energy
    place: 7
  - team: 3
    event: Water Quality
    place: 11
  - team: 3
    event: Write It Do It
    place: 5
  - team: 4
    event: Anatomy and Physiology
    participated: false
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Crime Busters
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Entomology
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Heredity
    participated: false
  - team: 4
    event: Hovercraft
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Metric Mastery
    participated: false
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Potions and Poisons
    participated: false
  - team: 4
    event: Remote Sensing
    participated: false
  - team: 4
    event: Rocks and Minerals
    participated: false
  - team: 4
    event: Scrambler
    participated: false
  - team: 4
    event: Solar System
    participated: false
  - team: 4
    event: Sustainable Energy
    participated: false
  - team: 4
    event: Water Quality
    participated: false
  - team: 4
    event: Write It Do It
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 11
  - team: 9
    event: Boomilever
    place: 6
  - team: 9
    event: Circuit Lab
    place: 8
  - team: 9
    event: Codebusters
    place: 3
  - team: 9
    event: Crime Busters
    place: 9
  - team: 9
    event: Disease Detectives
    place: 11
  - team: 9
    event: Dynamic Planet
    place: 7
  - team: 9
    event: Entomology
    place: 1
  - team: 9
    event: Experimental Design
    place: 11
  - team: 9
    event: Helicopter
    place: 3
  - team: 9
    event: Heredity
    place: 9
  - team: 9
    event: Hovercraft
    place: 7
  - team: 9
    event: Machines
    place: 6
  - team: 9
    event: Meteorology
    place: 7
  - team: 9
    event: Metric Mastery
    place: 1
  - team: 9
    event: Mission Possible
    place: 11
  - team: 9
    event: Potions and Poisons
    place: 8
  - team: 9
    event: Remote Sensing
    place: 6
  - team: 9
    event: Rocks and Minerals
    place: 7
  - team: 9
    event: Scrambler
    place: 2
  - team: 9
    event: Solar System
    place: 3
  - team: 9
    event: Sustainable Energy
    participated: false
  - team: 9
    event: Water Quality
    place: 3
  - team: 9
    event: Write It Do It
    place: 2
  - team: 76
    event: Anatomy and Physiology
    place: 4
  - team: 76
    event: Boomilever
    place: 3
  - team: 76
    event: Circuit Lab
    participated: false
  - team: 76
    event: Codebusters
    place: 4
  - team: 76
    event: Crime Busters
    place: 1
  - team: 76
    event: Disease Detectives
    place: 1
  - team: 76
    event: Dynamic Planet
    place: 2
  - team: 76
    event: Entomology
    place: 5
  - team: 76
    event: Experimental Design
    place: 10
  - team: 76
    event: Helicopter
    place: 11
  - team: 76
    event: Heredity
    place: 2
  - team: 76
    event: Hovercraft
    participated: false
  - team: 76
    event: Machines
    place: 10
  - team: 76
    event: Meteorology
    place: 5
  - team: 76
    event: Metric Mastery
    place: 11
  - team: 76
    event: Mission Possible
    place: 6
  - team: 76
    event: Potions and Poisons
    place: 4
  - team: 76
    event: Remote Sensing
    place: 1
  - team: 76
    event: Rocks and Minerals
    place: 6
  - team: 76
    event: Scrambler
    place: 9
  - team: 76
    event: Solar System
    place: 5
  - team: 76
    event: Sustainable Energy
    place: 4
  - team: 76
    event: Water Quality
    place: 2
  - team: 76
    event: Write It Do It
    place: 3
  - team: 77
    event: Anatomy and Physiology
    place: 8
  - team: 77
    event: Boomilever
    participated: false
  - team: 77
    event: Circuit Lab
    place: 9
  - team: 77
    event: Codebusters
    place: 5
  - team: 77
    event: Crime Busters
    participated: false
  - team: 77
    event: Disease Detectives
    place: 8
  - team: 77
    event: Dynamic Planet
    place: 6
  - team: 77
    event: Entomology
    place: 9
  - team: 77
    event: Experimental Design
    place: 2
  - team: 77
    event: Helicopter
    place: 10
  - team: 77
    event: Heredity
    place: 10
  - team: 77
    event: Hovercraft
    participated: false
  - team: 77
    event: Machines
    participated: false
  - team: 77
    event: Meteorology
    place: 6
  - team: 77
    event: Metric Mastery
    place: 9
  - team: 77
    event: Mission Possible
    place: 10
  - team: 77
    event: Potions and Poisons
    place: 11
  - team: 77
    event: Remote Sensing
    place: 8
  - team: 77
    event: Rocks and Minerals
    place: 9
  - team: 77
    event: Scrambler
    place: 6
  - team: 77
    event: Solar System
    place: 2
  - team: 77
    event: Sustainable Energy
    place: 8
  - team: 77
    event: Water Quality
    place: 8
  - team: 77
    event: Write It Do It
    place: 9
  - team: 8
    event: Anatomy and Physiology
    place: 3
  - team: 8
    event: Boomilever
    place: 11
  - team: 8
    event: Circuit Lab
    place: 11
  - team: 8
    event: Codebusters
    place: 6
  - team: 8
    event: Crime Busters
    place: 8
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 8
    event: Dynamic Planet
    place: 1
  - team: 8
    event: Entomology
    place: 11
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Helicopter
    place: 5
  - team: 8
    event: Heredity
    place: 12
  - team: 8
    event: Hovercraft
    place: 8
  - team: 8
    event: Machines
    place: 11
  - team: 8
    event: Meteorology
    place: 4
  - team: 8
    event: Metric Mastery
    place: 5
  - team: 8
    event: Mission Possible
    place: 7
  - team: 8
    event: Potions and Poisons
    place: 9
  - team: 8
    event: Remote Sensing
    place: 10
  - team: 8
    event: Rocks and Minerals
    place: 2
  - team: 8
    event: Scrambler
    place: 7
  - team: 8
    event: Solar System
    place: 11
  - team: 8
    event: Sustainable Energy
    place: 9
  - team: 8
    event: Water Quality
    place: 4
  - team: 8
    event: Write It Do It
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 5
  - team: 5
    event: Boomilever
    place: 7
  - team: 5
    event: Circuit Lab
    place: 3
  - team: 5
    event: Codebusters
    place: 2
  - team: 5
    event: Crime Busters
    place: 6
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Entomology
    place: 3
  - team: 5
    event: Experimental Design
    place: 8
  - team: 5
    event: Helicopter
    place: 4
  - team: 5
    event: Heredity
    place: 1
  - team: 5
    event: Hovercraft
    place: 5
  - team: 5
    event: Machines
    place: 1
  - team: 5
    event: Meteorology
    place: 2
  - team: 5
    event: Metric Mastery
    place: 4
  - team: 5
    event: Mission Possible
    place: 3
  - team: 5
    event: Potions and Poisons
    place: 7
  - team: 5
    event: Remote Sensing
    place: 2
  - team: 5
    event: Rocks and Minerals
    place: 1
  - team: 5
    event: Scrambler
    place: 8
  - team: 5
    event: Solar System
    place: 1
  - team: 5
    event: Sustainable Energy
    place: 2
  - team: 5
    event: Water Quality
    place: 1
  - team: 5
    event: Write It Do It
    place: 1
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Boomilever
    place: 10
  - team: 6
    event: Circuit Lab
    place: 7
  - team: 6
    event: Codebusters
    place: 8
  - team: 6
    event: Crime Busters
    place: 10
  - team: 6
    event: Disease Detectives
    place: 5
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Entomology
    place: 7
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Helicopter
    participated: false
  - team: 6
    event: Heredity
    place: 4
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Machines
    place: 4
  - team: 6
    event: Meteorology
    place: 10
  - team: 6
    event: Metric Mastery
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Potions and Poisons
    place: 5
  - team: 6
    event: Remote Sensing
    place: 4
  - team: 6
    event: Rocks and Minerals
    participated: false
  - team: 6
    event: Scrambler
    participated: false
  - team: 6
    event: Solar System
    place: 8
  - team: 6
    event: Sustainable Energy
    participated: false
  - team: 6
    event: Water Quality
    place: 7
  - team: 6
    event: Write It Do It
    place: 12
  - team: 7
    event: Anatomy and Physiology
    place: 2
  - team: 7
    event: Boomilever
    place: 4
  - team: 7
    event: Circuit Lab
    place: 6
  - team: 7
    event: Codebusters
    participated: true
  - team: 7
    event: Crime Busters
    place: 3
  - team: 7
    event: Disease Detectives
    place: 4
  - team: 7
    event: Dynamic Planet
    place: 5
  - team: 7
    event: Entomology
    place: 10
  - team: 7
    event: Experimental Design
    place: 6
  - team: 7
    event: Helicopter
    place: 8
  - team: 7
    event: Heredity
    place: 5
  - team: 7
    event: Hovercraft
    place: 6
  - team: 7
    event: Machines
    place: 2
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Metric Mastery
    place: 6
  - team: 7
    event: Mission Possible
    place: 9
  - team: 7
    event: Potions and Poisons
    place: 3
  - team: 7
    event: Remote Sensing
    place: 3
  - team: 7
    event: Rocks and Minerals
    place: 11
  - team: 7
    event: Scrambler
    place: 11
  - team: 7
    event: Solar System
    place: 10
  - team: 7
    event: Sustainable Energy
    place: 6
  - team: 7
    event: Water Quality
    place: 12
  - team: 7
    event: Write It Do It
    place: 6
  - team: 79
    event: Anatomy and Physiology
    place: 1
  - team: 79
    event: Boomilever
    place: 8
  - team: 79
    event: Circuit Lab
    place: 5
  - team: 79
    event: Codebusters
    participated: true
  - team: 79
    event: Crime Busters
    place: 4
  - team: 79
    event: Disease Detectives
    place: 3
  - team: 79
    event: Dynamic Planet
    place: 4
  - team: 79
    event: Entomology
    place: 4
  - team: 79
    event: Experimental Design
    place: 4
  - team: 79
    event: Helicopter
    place: 9
  - team: 79
    event: Heredity
    place: 8
  - team: 79
    event: Hovercraft
    place: 3
  - team: 79
    event: Machines
    place: 9
  - team: 79
    event: Meteorology
    place: 12
  - team: 79
    event: Metric Mastery
    place: 8
  - team: 79
    event: Mission Possible
    place: 1
  - team: 79
    event: Potions and Poisons
    place: 10
  - team: 79
    event: Remote Sensing
    place: 9
  - team: 79
    event: Rocks and Minerals
    place: 4
  - team: 79
    event: Scrambler
    place: 10
  - team: 79
    event: Solar System
    place: 6
  - team: 79
    event: Sustainable Energy
    place: 5
  - team: 79
    event: Water Quality
    place: 6
  - team: 79
    event: Write It Do It
    place: 11
  - team: 80
    event: Anatomy and Physiology
    place: 7
  - team: 80
    event: Boomilever
    place: 9
  - team: 80
    event: Circuit Lab
    place: 2
  - team: 80
    event: Codebusters
    participated: true
  - team: 80
    event: Crime Busters
    place: 5
  - team: 80
    event: Disease Detectives
    place: 12
  - team: 80
    event: Dynamic Planet
    place: 10
  - team: 80
    event: Entomology
    place: 12
  - team: 80
    event: Experimental Design
    place: 7
  - team: 80
    event: Helicopter
    place: 6
  - team: 80
    event: Heredity
    place: 11
  - team: 80
    event: Hovercraft
    place: 4
  - team: 80
    event: Machines
    place: 8
  - team: 80
    event: Meteorology
    place: 9
  - team: 80
    event: Metric Mastery
    place: 7
  - team: 80
    event: Mission Possible
    place: 8
  - team: 80
    event: Potions and Poisons
    place: 6
  - team: 80
    event: Remote Sensing
    place: 7
  - team: 80
    event: Rocks and Minerals
    place: 3
  - team: 80
    event: Scrambler
    place: 3
  - team: 80
    event: Solar System
    place: 9
  - team: 80
    event: Sustainable Energy
    place: 3
  - team: 80
    event: Water Quality
    place: 10
  - team: 80
    event: Write It Do It
    place: 7
